package com.myspace.testproject;

/**
 * This class was automatically generated by the data modeler tool.
 */

public class TestObject implements java.io.Serializable {

	static final long serialVersionUID = 1L;

	@org.kie.api.definition.type.Label(value = "testField1")
	private java.lang.String testField1;
	@org.kie.api.definition.type.Label(value = "testField2")
	private java.lang.String testField2;

	public TestObject() {
	}

	public java.lang.String getTestField1() {
		return this.testField1;
	}

	public void setTestField1(java.lang.String testField1) {
		this.testField1 = testField1;
	}

	public java.lang.String getTestField2() {
		return this.testField2;
	}

	public void setTestField2(java.lang.String testField2) {
		this.testField2 = testField2;
	}

	public TestObject(java.lang.String testField1, java.lang.String testField2) {
		this.testField1 = testField1;
		this.testField2 = testField2;
	}

}